07:13:30  * ender`joined
10:21:27  * stalledquit (Ping timeout: 272 seconds)
10:51:39  * stalledjoined
14:27:41  * CppJunky79joined
14:54:49  <CppJunky79>Hi there. I've already created a set of CoApp packages. Now I recognized that the dependency from the main package to the redist package contains the version restriction "equal or greater". Is it possible to force a "equal" restriction for this dependency?
16:36:01  * FearTheCowboyjoined
16:36:01  * FearTheCowboyquit (Changing host)
16:36:01  * FearTheCowboyjoined
16:56:11  <CppJunky79>Hi there. I've already created a set of CoApp packages. Now I recognized that the dependency from the main package to the redist package contains the version restriction "equal or greater". Is it possible to force a "equal" restriction for this dependency?
20:29:13  * TReKiEquit (Ping timeout: 244 seconds)
21:07:39  * TReKiEjoined
23:09:48  * ender`quit (Quit: What language do deaf people think in?)
23:38:03  <ender|>note to self: do not try copying a 49GB file over RDP - mstsc will try to load it all in RAM. https://eternallybored.org/Image1.png